glmtlp 2.0.0

A new version of glmtlp. - not compatible with our previous version 1.1.
- uses C++ as the core.